Bug 1775279 - libvirt installer instructions need updating for Fedora 31
Summary: libvirt installer instructions need updating for Fedora 31
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: 4.3.0
Assignee: Robert Krawitz
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-21 16:20 UTC by Robert Krawitz
Modified: 2020-01-23 11:14 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 11:13:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2703 'None' closed Bug 1775279: libvirt installer instructions need updating for Fedora 31 2020-02-06 02:39:29 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:14:04 UTC

Comment 2 Johnny Liu 2019-11-22 04:59:37 UTC
LGTM.

Comment 4 errata-xmlrpc 2020-01-23 11:13:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.